archlinux运行nwjs

因为我的archlinux安装的是很简单的版本所以缺了一些东西

运行nw 缺少libnss3.so
发现需要安装pacman -S nss

重新运行缺libXtst.so
pacman -S libxtst

缺libgconf-2.so
pacman -S gconf

缺libXss.so
pacman -S libxss

缺libasound.so.2
pacman -S alsa-lib

最后一个我是安装了
pacman -S gtk2
因为刚开始我没有在icewm桌面下运行,后来想删除了就不能删除了,我不确定是不是一点要安装(下次有空的时候再试试)




标签: linux(17) nodejs(9)
友情链接
轻松育儿世界奇观
苏ICP备16066217号-2